.cvCartQty{
    padding: 0 !Important;
}
.ProceedCheckout {
   
    margin-bottom: 1rem;
}


.breadcrumb-item.active, .breadcrumb-item+.breadcrumb-item:before  {
    color: white !important;
}

.tab-21 .app-swiper2{
    display:block;
}

.app-swiper2{
    display: none;
}
.article_pager {
    display: none;
}

